# Kodi Media Center language file
# Addon Name: X-Arcade Tankstick Driver
# Addon id: peripheral.xarcade
# Addon Provider: Team Kodi
msgid ""
msgstr ""
"Project-Id-Version: KODI Addons\n"
"Report-Msgid-Bugs-To: translations@kodi.tv\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: 2025-01-04 17:09+0000\n"
"Last-Translator: Anonymous <noreply@weblate.org>\n"
"Language-Team: Spanish (Mexico) <https://kodi.weblate.cloud/projects/kodi-add-ons-peripherals/peripheral-xarcade/es_mx/>\n"
"Language: es_mx\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.9.2\n"

msgctxt "Addon Summary"
msgid "X-Arcade Tankstick driver"
msgstr "Controlador X-Arcade Tankstick"

msgctxt "Addon Description"
msgid "This driver enables input from the X-Arcade Tankstick.[CR][CR]A udev rule is needed. See https://kodi.wiki/view/Tankstick"
msgstr "Este controlador habilita la entrada del X-Arcade Tankstick.[CR][CR]Se requiere una regla udev. Consulta https://kodi.wiki/view/Tankstick"
